Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

WLC 4404 and 2602 AP work together?

Hi everyone i just wanna ask that 2602 AP can be register on 4404 controller because i have read that 2600 AP required minimum 7.2.110.0 sofware for get itself register. But i have 4404 WLC in my office, can wlc 4404 support this software version or how 2602 AP can be registered on WLC 4404.

1 REPLY
VIP Purple

WLC 4404 and 2602 AP work together?

Hi Ijaz,

The WLC 4400 can only support up to the v7.0.x.

And this 2602 AP required  7.2.110.0 or higher.  .

This link of matrix will show you what APs are supported for that code and previous code versions.

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Regards

Hope it helps.

228
Views
0
Helpful
1
Replies
CreatePlease to create content